import request from '@/utils/request'

// 查询积分记录列表
export function listUserIntegralLogs(query) {
  return request({
    url: '/company/companyIntegral/list',
    method: 'get',
    params: query
  })
}

